Name:           olpc-library-core
Version:        1
Release:        23%{?dist}
Summary:        Core XO library bundles 
Requires:       olpc-library-common

Group:          Applications/Activities
License:        CC-BY, GFDL
URL:            http://wiki.laptop.org/go/Library_grid
Source0:        http://dev.laptop.org/pub/content/tars/olpc-library-core.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

%description
Core library bundles shipped with the XO base system, including the source .xo 
and .xol files for library and activity bundles on the system, for 
reinstalling once/if they've been removed.

Adding bundles that were outside the rpm.

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}
tar -xvf %{SOURCE0} -C $RPM_BUILD_ROOT%{_datadir}


%clean
rm -rf $RPM_BUILD_ROOT

#%post
#python %{_datadir}/library-common/make_index.py

%files
%defattr(-,root,root,-)
%doc
%{_datadir}/activities/*


%changelog
* Mon Mar 3 2008 SJ Klein <sj@laptop.org> 1-24
- add new Spanish text for bundles
* Sun Feb 24 2008 SJ Klein <sj@laptop.org> 1-23
- update bundle archive
* Fri Jan 31 2008 Benjamin Mako Hill <mako@atdot.cc> 1-22
- fix spelling of ben schwartz name
* Fri Jan 25 2008 SJ Klein <sj@laptop.org> 1-21
- Linkfix in bundle-archive, biology index
* Fri Jan 18 2008 SJ Klein <sj@laptop.org> 1-20
- Bundle update; rm howto files, fix archive 
- fix book images, finish parallel display of bundles
* Tue Jan 15 2008 SJ Klein <sj@laptop.org> 1-19
- Bundle changes.
* Sun Jan 13 2008 SJ Klein <sj@laptop.org> 1-18
- Index updates.
* Fri Jan 4 2008 SJ Klein <sj@laptop.org> 1-17
- Updated files and text.
* Mon Dec 31 2007 SJ Klein <sj@laptop.org> 1-16
- New indices.
* Mon Dec 31 2007 SJ Klein <sj@laptop.org> 1-15
- Merge of earlier changes.
* Fri Dec 21 2007 Benjamin Mako Hill<mako@atdot.cc> 1-14
- Fixed localization of categories support.
* Thu Dec 20 2007 SJ Klein <sj@laptop.org> 1-13
- New xo-start; new handling of bundle_index for compatibility. 
* Mon Dec 17 2007 Benjamin Mako Hill <mako@atdot.cc> 1-12
- Reverted introduction of webserver. Moved backed to static pages and
  placed workaround for the relative link issue. Cleanup and testing is
  needed.
* Thu Dec 13 2007 Benjamin Mako Hill <mako@atdot.cc> 1-11
- Moved library to dynamically generated pages through the new
  on-machine webserver
* Sat Dec 1 2007 SJ Klein <sj@laptop.org> 1-10
- Adding a 9MB variant that still rocks the casbah.
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-9
- Adding Walter's new getting-started pages; fixing links to local index.html
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-8
- Index and image updates, returning to familiar bundleset
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-7
- Bundles for local install.
* Thu Nov 29 2007 SJ Klein <sj@laptop.org> 1-6
- Fixed CSS in indices.
- Fixed mako's date in the previous changelog entry.
* Thu Nov 29 2007 Benjamin Mako Hill <mako@laptop.org> 1-5
- bumped number to not clash with sj's other packages
* Thu Nov 29 2007 Benjamin Mako Hill <mako@laptop.org> 1-4
- Added content put into the library by SJ
- Updated index files to include template directives to absolutify paths
  where necessary
- Disabled call to make_index.py in post install script (should be moved
  into sugar or olpc-configure)
* Tue Nov 13 2007 Benjamin Mako Hill <mako@laptop.org> 1-3
- Renamed to olpc-library-core
- Fixed issues based on the new move

